## xml-commons-external 1.3.05

=== debian/changelog ===
xml-commons-external (1.3.05-2) unstable; urgency=low

  * Added Maven support
  * Standards-Version to 3.8.4
  * Source format 3.0 (quilt)
  * debhelper compat to 7

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 21 Feb 2010 23:06:43 +0100

xml-commons-external (1.3.05-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Add myself to uploaders.
    - Update standards version.
    - Build-dep default-jdk-builddep -> default-jdk.
    - Fix Vcs-* headers.
    - Change dependencies from -jre to to -jre-headless. (Closes: #551547)
    - Misc lintian fixes.
  * debian/rules
    - Use DEB_UPSTREAM_VERSION instead of hard coded version.
    - Change JAVA_HOME to correspond to default-jdk.
    - Add javac argument to compile for target JVM 1.4.
    - Change folder for api docs.
    - Add get-orig-source target.
  * debian/watch
    - Keep watch on master distribution site.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 17 Dec 2009 19:28:17 +0530

xml-commons-external (1.3.04-2) unstable; urgency=low

  * Upload to unstable now that lenny is out.
  * Build-depends on default-jdk-builddep
  * Switching to a machine readable debian/copyright file
  * Fix small spelling mistakes in debian/control, thanks lintian !

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 16 Feb 2009 23:25:21 +0100

xml-commons-external (1.3.04-1) experimental; urgency=low

  * Debian import (closes: #491748)
  * Setting the maintainer to the Debian Java team + adding myself
    to Uploaders
  * Setting Vcs-* fields for the Debian Java team SVN repository
  * Updating debian/watch
  * Some tweaks to debian/copyright: adding link to the GPL + replacing
    the full text of the Apache-2.0 by a link to the appropriate files.
  
 -- Vincent Fourmond <fourmond@debian.org>  Mon, 21 Jul 2008 22:48:25 +0200

xml-commons-external (1.3.04-0ubuntu1) intrepid; urgency=low

  * Initial release. LP: #177158

 -- Onkar Shinde <onkarshinde@gmail.com>  Tue, 06 May 2008 00:28:35 +0530
