=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libxml-commons-external-java (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk

VERSION := ${DEB_UPSTREAM_VERSION}

JAVA_HOME := /usr/lib/jvm/default-java

clean::
	rm -rf classes external.jar docs

build-indep:
	# Build library jar
	mkdir classes
	javac -source 1.4 -d classes org/apache/xmlcommons/*.java org/w3c/css/sac/*.java org/w3c/css/sac/helpers/*.java
	javac -source 1.4 -d classes org/w3c/dom/*.java org/w3c/dom/bootstrap/*.java org/w3c/dom/css/*.java org/w3c/dom/events/*.java org/w3c/dom/html/*.java org/w3c/dom/ls/*.java org/w3c/dom/ranges/*.java org/w3c/dom/smil/*.java org/w3c/dom/stylesheets/*.java org/w3c/dom/svg/*.java org/w3c/dom/traversal/*.java org/w3c/dom/views/*.java org/w3c/dom/xpath/*.java
	jar -cvfm external.jar manifest.commons -C classes/  org/

	#Build api documentation
	mkdir api
	javadoc -d api javax.xml org.apache.xmlcommons org.w3c.css.sac org.w3c.dom

install/libxml-commons-external-java::
	# Install pom and jar
	mh_installpom -v -plibxml-commons-external-java debian/pom.xml
	mh_installjar -plibxml-commons-external-java -l debian/pom.xml \
		-nxml-commons-external -i${VERSION} external.jar
	ln -s xml-commons-external-${VERSION}.jar debian/libxml-commons-external-java/usr/share/java/xml-apis-ext.jar

install/libxml-commons-external-java-doc::
	# Install the documentation into the libxml-commons-java-doc package
	mkdir -p debian/libxml-commons-external-java-doc/usr/share/doc/libxml-commons-external-java/
	cp -r api debian/libxml-commons-external-java-doc/usr/share/doc/libxml-commons-external-java/

get-orig-source::
	uscan --force-download --rename
