=== debian/watch ===
version=3
http://www.apache.org/dist/xml/commons/xml-commons-external-(1.3[\d\.]+)-src.tar.gz debian uupdate
