## xml-commons-external 1.4.01

=== debian/changelog ===
xml-commons-external (1.4.01-5) unstable; urgency=medium

  * Team upload.
  * Generate Java 7 compatible bytecode
  * Assigned the package back to the Java Team (Closes: #897313)
  * Removed the -doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2020 00:40:50 +0200

xml-commons-external (1.4.01-4) unstable; urgency=low

  * QA Upload.

  [ Niels Thykier ]
  * Set Rules-Requires-Root to no.
  * Bump debhelper-compat to 13.
  * Remove obsolete get-orig-source target (which just called uscan).
  * Bump Standards-Version to 4.5.0 - no additional changes required.
  * Bump Homepage field to use https://xerces.apache.org/xml-commons/
    (which is where the previous homepage redirected to).
  * Drop old Vcs fields to (now) defunct Alioth.
  * Make debian/copyright use standard "public-domain" label as
    "license" for files under public domain to avoid false positive
    warnings from Lintian.

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign. (Closes: #913430)

 -- Niels Thykier <niels@thykier.net>  Fri, 17 Apr 2020 19:00:58 +0000

xml-commons-external (1.4.01-3) unstable; urgency=low

  * Team upload.

  [ Jakub Adam ]
  * Add OSGi metadata to JAR manifest.

  [ Emmanuel Bourg ]
  * Changed the source/target level to 1.7 to build with Java 9
  * No longer generate the javadoc for the javax.xml and org.w3c.dom packages
    (Closes: #873250)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889354)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 00:38:47 +0100

xml-commons-external (1.4.01-2) unstable; urgency=low

  * d/control: Add myself as Uploaders.
  * d/rules: Build xml-apis-ext.jar and xml-apis.jar (JAXP 1.4).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 27 Aug 2011 00:04:58 +0200

xml-commons-external (1.4.01-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Standards-Version to 3.9.2: no changes needed.
  * d/watch: Fix for new upstream location.
  * d/control: Drop Depends on JRE package as per Debian Java Policy.
  * d/copyright: Update to latest DEP-5 revision.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 25 Aug 2011 00:12:54 +0200
