=== debian/watch ===
version=3
https://dist.apache.org/repos/dist/release/xerces/xml-commons/source/xml-commons-external-([\d\.]+)-src.tar.gz debian uupdate
